Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Ovladače ATI verze 8.443 a vyšší - upozornění  (Přečteno 6887 krát)

LordAli

  • Člen
  • **
  • Příspěvků: 165
  • Karma: +3/-0
    • Zobrazit profil
Ovladače ATI verze 8.443 a vyšší - upozornění
« kdy: 25 Prosinec 2007, 22:54:26 »
Ahoj,
kdo používá rozlišení víc jak 1280x1024, tak si určitě tyhle ovladače neinstalujte. Tyto ovladače nedokáží větší rozlišení jak 1280x1024 u dispejů s rozlišením 1400x1050 a 1680x1050 (a možná ještě jiný). Nainstaloval jsem si zase ovl. verze 8.42.3 a zase mi to jede v pohodě.
Píše se to i v release notes přímo u ATI.


Kdyžtak kdo používá větší rozlišení na těchto ovladačích, nechť se podělí o zkušenosti (funguje/nefunguje/jak).

Intel Core i5-750
Gigabyte P55-UD3A
NVidia GTX260  ASUS F2J-5D003, ATI Mobility X1400 Debian Lenny (byvavalo)

Septyk

  • Člen
  • **
  • Příspěvků: 356
  • Karma: +11/-3
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #1 kdy: 26 Prosinec 2007, 10:18:07 »
1440x900 taky ne. Pěkně mě to rozhodilo, myslel jsem celou dobu že to  je problém mezi židlí a klávesnicí :) Downgrade pomohl, počkám na 8.1 nebo jak to teď číslujou.
NTB MSI ER710X-054CZ, AMD Athlon X2 TK-55 1,8GHz, 2GB DDR2 533MHz, ATI X1270, Atheros WI-FI, atd atd....Ubuntu 11.4

pokee

  • Návštěvník
  • *
  • Příspěvků: 4
  • Karma: +0/-0
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #2 kdy: 26 Prosinec 2007, 10:48:15 »
Čaues, taky jsem si myslel, že je to jenom tim, že já jsem "delfín", zkoušel jsem rozchodit Radeona 9100 na ASUS VW 222 (nativní rozlišení má samozřejmě 1680x1050) na GG a docela i to rozlišení po nastavení LCD 1680x1050 (widescreen) naběhne, ale s novejma ovladačema je celej obraz posunutej doprava o cca 10-12 cm (jakoby přez pravej rantl displeje) ale jinak to rozlišení "jakoby" funguje. Když se nastaví normální poměr stran (4:3) tak to tam automaticky vymyslí poměrnou část (tzn. nějaký zběsilý 1400x1050), který samozřejmě funguje, ale není nativní, takže je to pěkně hnusně rozmazaný. Ten problém s verzema ovladačů jsem zjistil dost bolestně až po instalaci Feisty (kde to díky starším ovladačům fachčí bezproblémově) a pak jsem nabootoval live GG a bylo to tam z5 (nejdřív jsem si myslel, že jsem měl rozvrtaný nastavení GG, tak jsem mu vymlel palici, až takhle jsem zjistil, že vše bylo vlastně "v pořádku") ... Nj, řekl bych, že ATI filozofie přesně vystihuje ono okřídlené "Každý pokus o zlepšení znamená krok zpět ..." :..-( Teď musim ještě vyzkoumat, jestli a jak lze nainstalovat GG a následně downgradovat ovladač Radeona .... ach jo ... jináč se moc těšim na nový KDE ale začínám přemejšlet o tom, že radši (po těhlech zkušenostech) ještě chvíli počkám, až bude odlazený ... jinak se mějte a užívejte zbytek volna,svátků,  žlučníkovejch záchvatů a televizních blábolů ;-D

afk_cz

  • Člen
  • **
  • Příspěvků: 283
  • Karma: +15/-3
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #3 kdy: 08 Leden 2008, 08:44:58 »
no ty blaho, a ja vcera kolem toho sasil jak *******. nasel jsem totiz dobre how2 na instalaci tehle ovladacu vcetne upravy pro 1680x1050. koho by to zajimalo, tak je to tady: http://wiki.cchtml.com/index.php/Ubuntu_Gutsy_Installation_Guide  ... konecne se mi (narozdil od starsich ovl.) podarilo rozbehnout 3D na ciste instalaci ubuntu7.10, ale i s pomoci tohodle navodu, i kdybych se na hlavu postavil, tak to nabihalo se signalem mimo rozsah, nepomohlo rucni zadani frekvenci displeje, nepomohlo vnucovani rozliseni, import frekvenci z ini souboru vyrobce, proste nic. 1280x1024 jede OK, ale nic vyssiho. treba ale enkomu ten navod pomuze a rozbehne to ;)
Ubuntu 8.04 - server, Ubuntu 8.10 a 9.04 desktop, Ubuntu 9.04 a 9.10 laptop :) vsude Ubuntu :))

afk_cz

  • Člen
  • **
  • Příspěvků: 283
  • Karma: +15/-3
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #4 kdy: 08 Leden 2008, 08:47:10 »
pokee: posunuti obrazu potvrzuju, NEC mi sice zobrazi out-of-range, ale obraz jede, ale prave posunuty :(

update: tak jsem odebral tyhle posledni drivery. pres ty open jsem mel potom v glxgears na me staricke atine 4150fps. s novymi drivery to bylo 4600 (ale nebezi vyssi rozliseni). nainstaloval jsem tedy starsi, kde jede rozliseni, a mam jen 2190fps. bez akcelerace mam kolem 500. takze jsem vratil zpatky ty open a pockam uz si par dni na nvidii 8800GT. uz mi dosla trpelivost s Atinama a stejne jsem chtel upgradovat. a tech par dni ozelim Mafii (kde mi bez uzavrenych driveru zlobily textury). zvlastni ale je, ze na starem systemu, kde jsem mel open ovladace, tak jsem upgradoval ze 7.04 na ubuntu 7.10 a instalace ati driveru pak probehla naprosto bez problemu (jen jsem spustil .run). a ted, kdyz mam cisty system 7.10, tak to tam proste nenarvu. no nic, za 2 dny tu mam tu nvidii. drzim vam vsem palce, at to rozbehnete ;)
« Poslední změna: 08 Leden 2008, 10:12:04 od afk_cz »
Ubuntu 8.04 - server, Ubuntu 8.10 a 9.04 desktop, Ubuntu 9.04 a 9.10 laptop :) vsude Ubuntu :))

LordAli

  • Člen
  • **
  • Příspěvků: 165
  • Karma: +3/-0
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #5 kdy: 15 Leden 2008, 15:02:30 »
jj, s ATI jsem už taky skončil, protože jsem měl pomalu problém i zprovoznit 3D s těma 8.42.3 na feisty, když jsem přecházel zpátky z Gusty na Feisty. Pak jsem je asi 5x za 2 dny reinstaloval feisty a jednou se mi podařilo to zprovoznit hned napoprvé, tak jsem to tam už nechal  :D

Dokuď ATI nevydá pořádný ovladače o kterých se bude všude psát jak pěkně fungujou, tak ať si trhnou nohou.  :-*
Intel Core i5-750
Gigabyte P55-UD3A
NVidia GTX260  ASUS F2J-5D003, ATI Mobility X1400 Debian Lenny (byvavalo)

afk_cz

  • Člen
  • **
  • Příspěvků: 283
  • Karma: +15/-3
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #6 kdy: 15 Leden 2008, 15:14:15 »
no i u nvidie to neni nejruzovejsi -viz jine tema tady na foru, co jsem zalozil :) sice akcelerace v pohode, ve wine vetsi uspesnost s hrama nez u ati, ale s 169.07 driverama mi jede vetrak na 100% po nabehnuti gdm, takze to musim obchazet, nez to opravi v novejsich ovladacich ... ale porad je to prochazka ruzovym sadem  8)
Ubuntu 8.04 - server, Ubuntu 8.10 a 9.04 desktop, Ubuntu 9.04 a 9.10 laptop :) vsude Ubuntu :))

okoun

  • Stálý člen
  • ***
  • Příspěvků: 557
  • Karma: +30/-17
  • Debian --> Mandriva --> Ubuntu
    • Zobrazit profil
    • http://www.okouns.wz.cz
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #7 kdy: 17 Leden 2008, 16:09:52 »
ja bych to nesvadel ani na nvdii ani na ati jelikož si myslím že je to chyba Linuxu. "Chyba" prostě linux je zadarmo a tak narozdíl od windows kde všechno má "fungovat" a nefunguje tak jak má a je to placený. Prostě na Linuxu musí člověk počkat až mu spadne pečenej holub do pusy.
Ubuntu-64 bit 8.10 na: P4 DC -64 bit, ati HD 3870 a na: Athlonu 3000+ -64 bit, ati x1800 GTO, Ubuntu-32 bit 9.04 na notebooku MSI

afk_cz

  • Člen
  • **
  • Příspěvků: 283
  • Karma: +15/-3
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #8 kdy: 17 Leden 2008, 18:18:49 »
okoun: uplne nesouhlasim, ale nebudu to rozvadet, jinak tu z toho udelame mega-offtopic  ;)
Ubuntu 8.04 - server, Ubuntu 8.10 a 9.04 desktop, Ubuntu 9.04 a 9.10 laptop :) vsude Ubuntu :))

ZERO55

  • Návštěvník
  • *
  • Příspěvků: 36
  • Karma: +1/-0
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #9 kdy: 17 Leden 2008, 20:49:41 »
kde by som nasiel starsi ovladac na ati ten 8.42...lebo mne to tiez nejde s tym novym mam rozlisenie 1400x1050...
Prestigio Nobile 157 - ubuntu 10.04 + winxp
Asus eee 1005P - win xp + ubuntu 11.04

LordAli

  • Člen
  • **
  • Příspěvků: 165
  • Karma: +3/-0
    • Zobrazit profil
Intel Core i5-750
Gigabyte P55-UD3A
NVidia GTX260  ASUS F2J-5D003, ATI Mobility X1400 Debian Lenny (byvavalo)

LordAli

  • Člen
  • **
  • Příspěvků: 165
  • Karma: +3/-0
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #11 kdy: 19 Leden 2008, 19:27:42 »
Tak v těch nových 8.1 píšou v release notes, že vyřešili problém s rozlišením o kterém je toto téma. Kdyby někdo neměl rozchozený 3D a chtěl zkusit ty nový 8.1 tak nechť sem pak napíše výsledek  ;)

Ještě link : download

(já se dobrovolně nehlásím, protože mi to jede dobře na těch 8.42.3, takže se mi s tím nich dělat nechce)  :P
Intel Core i5-750
Gigabyte P55-UD3A
NVidia GTX260  ASUS F2J-5D003, ATI Mobility X1400 Debian Lenny (byvavalo)

jiri-j

  • Člen
  • **
  • Příspěvků: 489
  • Karma: +18/-1
  • skill: Lama
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #12 kdy: 20 Leden 2008, 03:56:01 »
Zajímavé, mě s 8.1 všechno funguje až na "glxgears". mám pouze 60 FPS, dříve jsem měl 4500 FPS
Ale třeba openarena chodí dobře, tak nevím čím to je
Acer Aspire 3023WLMi, Sempron 3000+, ATI Mobility Radeon X700, 512MB RAM, Archlinux

Roman "Schmaker" Šmakal

  • Závislák
  • ****
  • Příspěvků: 1205
  • Karma: +59/-10
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #13 kdy: 20 Leden 2008, 10:19:53 »
Zajímavé, mě s 8.1 všechno funguje až na "glxgears". mám pouze 60 FPS, dříve jsem měl 4500 FPS
Ale třeba openarena chodí dobře, tak nevím čím to je
S fglrx musíte spouštet fgl_glxgears, pokud se nepletu...
Linux Gaming Clan leader
Konference na linuxclan@chat.linjab.net

LordAli

  • Člen
  • **
  • Příspěvků: 165
  • Karma: +3/-0
    • Zobrazit profil
Re: Ovladače ATI verze 8.443 a vyšší - upozornění
« Odpověď #14 kdy: 20 Leden 2008, 10:59:58 »
Na Gusty jsem ATI Radeon 9800 s těma 8.1 nezprovoznil, tak jsem tam zkusil dát Feisty a tam to jelo hned napoprvé.  ;)
Intel Core i5-750
Gigabyte P55-UD3A
NVidia GTX260  ASUS F2J-5D003, ATI Mobility X1400 Debian Lenny (byvavalo)